.cheetah-header {
  position: fixed;
  left: 250px;
  right: 0;
  top: 0;
  width: auto;
  height: $header-height;
  background: #fff;
  border-bottom: 1px solid $border-color;
  padding: 0 10px 0 0;
  transition: left .3s;
  z-index: 1030;
  &.cheetah-sidebar-collapsed {
    left: 56px;
  }
  &.cheetah-sidebar-hide {
    left: 0;
  }
  .cheetah-sidebar-hide {
    width: 40px;
    color: #656c72;
    cursor: pointer;
    font-size: 1.5em;
    text-align: center;
    transition: all 0.4s ease;
    &:hover {
      color: $primary;
    }
  }
  .left-nav {
    margin-left: 12px;
    .nav-link {
      color: $body-color;
      &:hover,
      &.active-link {
        color: $primary;
      }
    }
  }
  .dropdown-user {
    .dropdown-toggle {
      font-weight: 500;
      color: $body-color;
      text-decoration: none;
      box-shadow: none;
      padding: 0;
      .img-avatar {
        display: inline-block;
        vertical-align: middle;
        width: 38px;
        height: 38px;
        border-radius: 50%;
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
        margin-right: 3px;
      }
      &:hover {
        color: $primary;
      }
    }
    .dropdown-menu {
      min-width: 200px;
      .dropdown-item {
        svg {
          margin-right: 3px;
        }
      }
    }
  }
}
